<!-- VOTER SONDAGE FORM -->

<div class="container-fluid">
    <div class="wrapper-form">
        <form method="post" class="p-4 mt-5">

            <h2>L'avis de la jungle !</h2>

            {% if(sondage.type == false) %}
                <p class="mb-5">Une seul réponse</p>
            {% else %}
                <p class="mb-5">Plusieurs réponses</p>
            {% endif %}

            {{ form_start(myForm) }}

                <p id="question">{{ sondage.question }}</p>

                <p>{{ form_widget(myForm.reponse) }}</p>

                <button class="btn mt-4" type="submit">Voter !</button>

            {{ form_end(myForm) }}

        </form>
    </div>
</div>